.hm-h3-dark {
  color: #000000;
  font-family: "Gotham Bold", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 22px;
}
.hm-input-text {
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  font-size: 12px;
  height: auto;
  line-height: 16px;
  padding: 12px;
  text-transform: capitalize;
}
.hm-link-blue {
  color: #2d8c9e;
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 19px;
}
.hm-label {
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
}
.hm-label-dark {
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #000000;
}
.hm-label-white {
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
}
.hm-button {
  border-radius: 8px !important;
  padding: 11px 25px;
  text-align: center;
}
.hm-button-primary {
  border-radius: 8px !important;
  padding: 11px 25px;
  text-align: center;
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  background: #000000;
}
.hm-button-default,
.hm-button-secondary {
  border-radius: 8px !important;
  padding: 11px 25px;
  text-align: center;
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #000000;
  background: #ffd100;
}
.hm-button-white {
  border-radius: 8px !important;
  padding: 11px 25px;
  text-align: center;
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #000000;
  background: #ffffff;
  border-color: #d8d8d8;
}
/*--- brand color and font overrides --*/
/*-- homepage --*/
.template-pages-layout-homepage {
  /*-- reset background color fill for all homepage slots --*/
}
.template-pages-layout-homepage .Section2Banner,
.template-pages-layout-homepage .Section2,
.template-pages-layout-homepage .Section3Banner,
.template-pages-layout-homepage .Section3,
.template-pages-layout-homepage .Section4Banner,
.template-pages-layout-homepage .Section4,
.template-pages-layout-homepage .Section5Banner,
.template-pages-layout-homepage .Section5,
.template-pages-layout-homepage .Section6Banner,
.template-pages-layout-homepage .Section6,
.template-pages-layout-homepage .Section7,
.template-pages-layout-homepage .Section8 {
  background-color: transparent;
  margin: 0;
  padding: 0;
}
.template-pages-layout-homepage .Section3B {
  padding: 0;
}
.template-pages-layout-homepage .Section3B .carousel-component {
  margin: 0 !important;
}
.template-pages-layout-homepage .Section4 {
  margin-top: 80px;
}
@media (max-width: 991px) {
  .template-pages-layout-homepage .Section4 {
    margin-top: 60px;
  }
}
.template-pages-layout-homepage .Section5Banner {
  background-color: transparent;
  margin-top: 90px;
}
@media (max-width: 991px) {
  .template-pages-layout-homepage .Section5Banner {
    display: none;
  }
}
.template-pages-layout-homepage .Section5 {
  margin-top: 80px;
  padding: 65px 0 85px 0;
}
@media (max-width: 991px) {
  .template-pages-layout-homepage .Section5 {
    margin-top: 60px;
    background: transparent;
  }
}
.template-pages-layout-homepage .Section7 {
  margin: 60px 0 70px;
}
@media (max-width: 991px) {
  .template-pages-layout-homepage .Section7 {
    margin: 60px 0;
  }
}
/*-- footer --*/
.copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.new-search--toggle input:checked + .slider {
  background-color: #ffd100;
}
.algolia-search-form .icon-search {
  font-size: 25px;
  line-height: 42px;
  color: #ffd100;
}
